RubyGems Navigation menu

Reverse dependencies for paranoid_starlight Latest version of the following gems require paranoid_starlight

Total downloads 18,791

For this version 3,438

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.2

Links: